USE master
ALTER DATABASE [{Database}] SET AUTO_SHRINK ON, RECOVERY SIMPLE

USE [{Database}]
IF NOT EXISTS(SELECT * FROM sysusers WHERE name='{Login}')
	EXEC sp_adduser '{Login}', '{Login}', 'db_owner'

IF FULLTEXTSERVICEPROPERTY('IsFullTextInstalled') = 1 EXEC sp_fulltext_database 'disable'
